.cq-morecaption-title{
	text-transform: uppercase !important;
}
.text-uppercase{
	text-transform: uppercase !important;
}
.text-center{
	text-align: center !important;
}
.container_header{
	overflow: hidden;
	margin: 0px;
	padding: 0px 5px;
}
.info_agency{
	margin: 0px;
	padding: 0px;
	height: 40px;
	line-height: 40px;
}
.info_agency ul{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px; 
	list-style-type: none;
	display: inline-block;
	text-align: right;
}
.info_agency ul li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
	display: inline-block;
	font-weight: normal;
	color: #FFF;
}
.info_agency ul li:after{
  content: " | ";
  margin-left: 10px;
  margin-right: 10px;
}
.info_agency ul li:last-child:after{
	content: "";
	margin: 0px;
}
.info_agency ul li a{
	font-weight: normal;
	color: #FFF;
}
.info_agency ul li a:hover{
	font-weight: normal;
	color: #FFBE40;
}
.info_agency i, .info_agency img{
	margin: 0px 3px 0px 0px;
	padding: 0px;
}

/* IDIOMAS HEADER */
.idiomas-header{
	margin: 0px 10px 0px 0px;
	padding: 0px;
}
.idiomas-header a{
	margin: 0px 4px 0px 4px;
	color:  #FFF;
	transition: all 0.3s ease;
}
.idiomas-header a img{
	margin: 0px 5px 0px 0px;
}
.idiomas-header a:hover{
	color:  #96A888;
}
.idiomas-header a.activo{
	color: #E8DDCB;
}
.idiomas-header a:hover.activo{
	color: #96A888;
}

/* REDES SOCIALES */
.top-social{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px; 
}
.top-social ul{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px; 
	list-style-type: none;
	display: inline-block;
	text-align: right;
}
.top-social ul li{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px; 
	list-style-type: none;
	display: inline-block;
}
.top-social ul li a{
	margin: 5px 0px 0px 0px;
	padding: 0px;
	color: #FFF;
	display:block;
	width: 30px;
	height: 30px;
	background: #024746;
	line-height: 30px;
	text-align: center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: background ease-in-out 0.5s;
	-moz-transition: background ease-in-out  0.5s;
	-o-transition: background ease-in-out  0.5s;
	transition: background ease-in-out  0.5s;
}
.top-social ul li a:hover{
	background: #FFBE40;
	color: #333;
}

/* MENU HEADER */
.container_menu_header{
	padding-left: 20px;
	padding-right: 20px;
}
.menu-mobile-effect span {
    background-color: #FFF;
}
.search-toggler{
	background: #EF746F !important;
	color: #FFF !important;
	-webkit-border-radius: 4px !important;
	-moz-border-radius: 4px !important;
	border-radius: 4px !important;
}

/* HEADER TOUR */
.banner-wrapper{
	height: 600px;
	display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.banner-wrapper h2.heading_primary span{
	width: 100vw !important;
	text-transform: uppercase;
	font-size: 50px;
}
.top_site_main:before {
	content: ' ';
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.6);
}
.breadcrumbs-wrapper{
	margin-top: 10px;
	z-index: 1;
}
.breadcrumbs-wrapper ul.phys-breadcrumb li{
	color: #E8DDCB;
}
.breadcrumbs-wrapper ul.phys-breadcrumb li a{
	color: #E8DDCB;
}
.breadcrumbs-wrapper ul.phys-breadcrumb li a:hover{
	color: #D9D3AB;
}

/* SECCION ITEM TOUR */
.item_content .wrapper_content .post_title h5 a{
	text-transform: uppercase !important;
	color: #333 !important;
}
.item_content .wrapper_content .post_title h5 a:hover{
	color: #036564 !important;
}
.relacionados .price{
	background: #FFBE40 !important;
	color: #333 !important;
}
.relacionados h4, .relacionados span.post_date{
	text-align: center !important;
}
/* WOOCOMMERCE CART / CHECKOUT */
.woocommerce form h3, .cart_totals h2{
	text-transform: uppercase !important;
	color: #036564 !important;
	margin: 0px 0px 10px 0px !important;
	padding: 0px 0px 0px 0px !important;
}
.woocommerce form label{
	font-weight: bold !important;
	color: #6B584B !important;
	margin: 0px 0px 5px 0px !important;
	padding: 0px 0px 0px 0px !important;
}
.woocommerce form .woocommerce-additional-fields label{
	display: none !important;
	overflow: hidden !important;
}
.woocommerce form input, .woocommerce form select{
	margin: 0px;
	padding: 10px 10px !important;
	border: 2px solid #6B584B !important;
	background: #FFF !important;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
}
.woocommerce form input:hover, .woocommerce select:hover, .woocommerce form textarea:hover{
	border: 2px solid #EF746F !important;
}
.woocommerce form input:focus, .woocommerce select:focus, .woocommerce form textarea:focus{
	border: 2px solid #036564 !important;
}
.woocommerce form textarea{
	margin: 0px;
	padding: 10px 10px !important;
	border: 2px solid #6B584B !important;
	background: #FFF !important;
	height: 203px !important;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
}
.woocommerce form button, .wc-proceed-to-checkout a{
	background: #036564 !important;
	border: none !important;
	color: #FFF !important;
	outline: none !important;
	box-shadow: none !important;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
	-webkit-transition: background ease-in-out 0.5s !important;
	-moz-transition: background ease-in-out  0.5s !important;
	-o-transition: background ease-in-out  0.5s !important;
	transition: background ease-in-out  0.5s !important;
}
.woocommerce form button:hover, .wc-proceed-to-checkout a:hover, .woocommerce form input[type="submit"]:hover{
	background: #EF746F !important;
}
.woocommerce form input[type="submit"]{
	margin: 0px 0px 0px 0px !important;
	padding: 0px !important;
	width: 142px !important;
	display: block !important;
	background: #036564 !important;
	border: none !important;
	color: #FFF !important;
	outline: none !important;
	box-shadow: none !important;
	height: 41px !important;
	line-height: 41px !important;
	text-align: center !important;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
	-webkit-transition: background ease-in-out 0.5s !important;
	-moz-transition: background ease-in-out  0.5s !important;
	-o-transition: background ease-in-out  0.5s !important;
	transition: background ease-in-out  0.5s !important;
}
.woocommerce form input[type="checkbox"] {
	position: absolute !important;
	opacity: 0 !important;
	z-index: -1 !important;
}
.woocommerce form input[type="checkbox"]+span {
	cursor: pointer !important;
	color: black !important;
}
.woocommerce form input[type="checkbox"]+span:before {
	content: '' !important;
	border: 1px solid grey !important;
	border-radius: 3px !important;
	display: inline-block !important;
	width: 16px !important;
	height: 16px !important;
	margin-left: 0px !important;
	margin-right: 0.5em !important;
	margin-top: 0.5em !important;
	vertical-align: -2px !important;
}
.woocommerce form input[type="checkbox"]:checked+span:before {
	background-image: url('https://cdnjs.cloudflare.com/ajax/libs/ionicons/4.5.6/collection/build/ionicons/svg/ios-checkmark.svg') !important;
	background-repeat: no-repeat !important;
	background-position: center !important;
	background-size: 25px !important;
	border-radius: 2px !important;
	background-color: #FAF5D7 !important;
	color: #036564 !important;
}
.woocommerce form input[type="checkbox"]:focus+span:before{
	box-shadow: 0px 0px 0px 2px rgba(0, 150, 255, 1) !important;
	outline-color: transparent !important;
	outline-width: 2px !important;
	outline-style: dotted !important;
}
.woocommerce form input[type="checkbox"]:disabled+span {
	cursor: default !important;
	color: black !important;
	opacity: 0.5 !important;
}

/* SECCION SINGLE TOURS  */
.affix-sidebar{
	border: none !important;
	background: none !important;
}
.entry-content-tour{
	border-top: 1px solid #E8DDCB !important;
	border-left: 1px solid #E8DDCB !important;
	border-right: 1px solid #E8DDCB !important;
	background: #E8DDCB !important;
	text-align: center !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	border-radius: 0 !important;
}
.entry-content-tour .enquiry{
	text-transform: uppercase !important;
	font-size: 20px !important;
}
.form-block__title{
	margin: 0px 0px 20px 0px;
	padding: 10px 10px 7px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: rgba(255, 255, 255, 0.5);
}
.form-block__title h4{
	margin: 0px;
	padding: 0px;
	text-transform: uppercase !important;
	border: none !important;
	color: #EF746F !important;
}
.images_single_left .meta_date span{
	text-transform: uppercase !important;
}

/* RESERVAR TOUR */
.form{
	margin: 0px !important;
	padding: 0px !important;
	position: relative !important;
}
#overlay-forms{
	position: absolute !important;
	background-image: url('../../images/loaders/loader8.svg') !important;
	background-position: center center !important;
	background-repeat: no-repeat !important;
	background-color: rgba(232,221,203,0.8) !important;
	color: var(--color-blanco) !important;
	position: absolute !important;
	height: 100% !important;
	width: 100% !important;
	z-index: 9999999 !important;
	top: 0 !important;
	left: 0 !important;
	overflow: hidden !important;
}
.alert{
	font-size: 14px !important;
}
form label.error{
	margin: 0px !important;
	padding: 0px !important;
	font-size: 11px !important;
	color: #AB3E5B !important;
	background: none !important;
	display: block !important;
	text-align: left !important;
	text-transform: uppercase !important;
}
.booking form{
	margin: 0px;
	padding: 0px;
}
.booking form input{
	margin: 0px;
	padding: 10px 10px !important;
	border: 2px solid #6B584B !important;
	background: #FFF !important;
	-webkit-border-radius: 5px !important;
	-moz-border-radius: 5px !important;
	border-radius: 5px !important;
}
.booking form input:hover{
	border: 2px solid #EF746F !important;
}
.booking form input:focus{
	border: 2px solid #036564 !important;
}
.booking form input.btn-booking, .booking form button.btn-booking{
	padding: 15px 0px 15px 0px;
	width: 100% !important;
	display: block !important;
	background: #036564 !important;
	border: none !important;
	color: #FFF !important;
	outline: none !important;
	box-shadow: none !important;
	-webkit-transition: background ease-in-out 0.5s !important;
	-moz-transition: background ease-in-out  0.5s !important;
	-o-transition: background ease-in-out  0.5s !important;
	transition: background ease-in-out  0.5s !important;
	font-size: 16px !important;
	font-weight: bold !important;
	text-transform: uppercase !important;
}
.booking form input.btn-booking:hover, .booking form button.btn-booking:hover{
	background: #EF746F !important;
}
.booking .form-field, .booking .item-field-tour-booking {
	margin: 0px 0px 10px 0px !important;
}
.booking .form-field label{
	display: block;
	text-transform: uppercase;
	text-align: center;
	color: #EF746F;
	margin: 0px 0px 10px 0px;
	padding: 10px 10px 7px 10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: rgba(255, 255, 255, 0.5);
}
.booking .item-field-tour-booking .info_price{
	height: 40px;
	line-height: 40px;
	width: 70%;
	padding: 0px 15px 0px 10px;
	background: rgba(255, 255, 255, 0.5);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.booking .item-field-tour-booking .info_price span strong{
	font-weight: bold;
}
.booking .total_price_arrow .info_total{
	height: 40px;
	line-height: 40px;
	width: 100%;
	padding: 0px 15px 0px 10px;
	background: rgba(255, 255, 255, 0.5);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	font-size: 20px !important;
	text-transform: uppercase !important;
}
.booking .total_price_arrow .info_total strong{
	font-size: 20px !important;
}
.images_single_left .info-tour{
	margin: 0px !important;
	padding: 15px 15px !important;
	background-color: #E8DDCB !important;
}
.images_single_left .tour_after_title{
	margin: 0px !important;
	padding: 0px !important;
}
.images_single_left .tour_after_title .meta_date{
	margin: 5px 0px 0px 0px !important;
	padding: 0px 0px 0px 30px !important;
}
.images_single_left .tour_after_title .tour-share{
	margin: 0px !important;
	padding: 0px !important;
}
.images_single_left .images{
	margin: 0px 0px 15px 0px !important;
	padding: 0px !important;
}
.woocommerce-tabs{
	margin: 0px !important;
	padding: 0px !important;
}
.wc-tabs-wrapper{
	margin: 0px !important;
	padding: 0px !important;
}
.tab-content .entry-content{
	margin: 15px 0px 0px 0px !important;
	padding: 0px 0px 15px 0px !important;
	border: none !important;
	box-shadow: none !important;
	border-bottom: 2px solid #6B584B !important;
}
.tab-content .entry-content h3{
	margin: 0px 0px 10px 0px !important;
	padding: 0px !important;
	display: block !important;
	color: #AB3E5B !important;
	text-transform: uppercase !important;
}
.tab-content .entry-content p{
	margin: 0px !important;
	padding: 0px !important;
	text-align: justify !important;
}
.tab-content .entry-content ul{
	margin: 0px 0px 20px 15px !important;
	padding: 0px !important;
}
.tab-content .entry-content ul li{
	margin: 0px 0px 5px 0px !important;
	padding: 0px !important;
	text-align: justify !important;
}

/* FOOTER  */
.container-footer{
	overflow: hidden;
	margin: 0px;
	padding: 0px 5px;
	border: none !important;
}
.main-top-footer{
	border: none !important;
}
.main-top-footer img{
	padding: 0px;
	margin: 0px 0px 30px 0px;
}
.main-top-footer h2{
	padding: 0px;
	margin: 0px 0px 5px 0px;
	color: #E8DDCB;
	font-weight: none;
	text-transform: uppercase;
}
.main-top-footer ul li{
	padding: inherit;
	margin: inherit;
	font-weight: normal;
	line-height: 1.5;
}
.main-top-footer ul li strog{
	font-weight: bold;
}
.main-top-footer .footer-social{
	text-align: center;
	margin: 30px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
.main-top-footer .footer-social ul{
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	list-style-type: none;
}
.main-top-footer .footer-social ul li{
	margin: 0px 5px 0px 0px;
	padding: 0px 0px 0px 0px;
	display: inline-block;
}
.main-top-footer .footer-social ul li:last-child{
	margin-right: 0px;
}
.main-top-footer .footer-social ul li a{
	position: relative;
	font-size: 30px;
	color: #FFF;
	background-color: #EF746F;
	width: 50px;
	height: 50px;
	line-height: 50px;
	text-align: center;
	display: block;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	-webkit-transition: background ease-in-out 0.5s;
	-moz-transition: background ease-in-out  0.5s;
	-o-transition: background ease-in-out  0.5s;
	transition: background ease-in-out  0.5s;
}
.main-top-footer .footer-social ul li a:hover{
	background: #024746;
}
.main-top-footer .footer-social ul li a:hover>i{
	color: #FFF;
}
.main-top-footer .footer-social ul li i{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	font-size: 25px;
}

/* CREDITOS */
.wrapper-copyright {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	background: #025150;
}
.wrapper-copyright p{
	padding: 0px;
	margin: 0px;
	text-align: center;
	color: #96A888;
	font-size: 13px !important;
}
.wrapper-copyright p a{
	padding: 0px;
	margin: 0px;
	color: #96A888;
}
.wrapper-copyright p a:hover{
	padding: 0px;
	margin: 0px;
	color: #D9D3AB;
}